html, body {
  margin:0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   vertical-align: baseline;
   background: transparent;
}

body {
   background: #fff;
   font-family: 'Quattrocento Sans',sans-serif;
   color: #535151;
   margin: 0;
    margin-bottom:-100px;
    position:relative;
    height:100%;
 -webkit-text-size-adjust: 100%;
}

#wrapper{
min-height:100%;
}

.notvisible{
    display:none;
    
    }
    .contenth1{
    background:#1982F6;
    clear: both;
    color: #ffffff;
    float: left;
    font-size: 22px;
    padding: 0 1%;
    text-align: left;
    width: 97%;
    margin: 10px 0;
    
    }
     .categoryhead{
    background-color: #666;
    clear: both;
    float: left;
    margin: auto auto 10px;
    overflow: hidden;
    padding: 2px 1%;
    text-align: left;
    width: 97%;
     }
     
     .headtags{
     
    color: #ffffff;
    float: left;
    font-family: muli;
    font-size: 14px;
    text-transform: capitalize;
    padding: 5px;
    width: 79%;
     }
     
     .headtags a:hover{
     color: #ef4721;
     
     }
     
    .categoryhead h1{
      color: #ffffff;
    float: left;
    font-size: 18px;
    margin: auto;
    padding: 0 0 0 17px;
    text-align: left;
    width: 18%;
    
     }
     
     

a{
color:#fff;
}

a:link {
    text-decoration: none;
    color:#fff;
}
.container {
    background-color: white;
    width: 100%;
    margin: auto;
    height: auto;
    display:inline-block;
}
.content {
     margin: auto;
    float:left;
    overflow: auto;
    padding: 0;
    width: 74%;
}
.sidebarhome{
    box-shadow: 1px 0 8px 0 #cccccc;
    float:right;
    margin: 10px;
    padding: 0 20px 10px;
    text-align: left;
    text-transform: capitalize;
    width: 20%;
    right:0;
    background:#fff;

}
.sidebarhome ul
{
 /*list-style-image: url('http://news.ooyuz.com/static/Themes/css/img/side.png'); */
list-style:none;
}

.sidebarhome a:hover
{
 color:#16b2f3;
 list-style-image: url('http://news.ooyuz.com/static/Themes/css/img/up.png');
}
  .foottags{
display:block;
width:97%;
padding:20px;
background:#333;
color:#fff;

}
.sourcename{

color:#a33da3;
}
.sidebarhome li{
padding:5px 3px;
    margin:5px 2px;

}
.sidebarhome a{
color:#333;

}
.taghome a{
    
    color :#ef4721;
}
.taghome a:hover{
    
    color :#16b2f6;
}
.loading{

margin-top:80px;  
margin:auto;
text-align: center;
width:300px;
padding-top:50px;
    
    
}

.logo{
      color: #fff;
    float: left;
    font-family: 'Coda', cursive;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 8px;
    width: 100px;
}
.publisher {
    display: block;
    width: 60%;
    cursor: pointer;
    height: auto;
    clear: both;
    margin: auto;
}
.publishertitle {
    background: #ececf5;
    color: #585353;
    text-align: center;
    border-left: 10px solid #fc7e00;
    float: left;
    font-size: 18px;
    margin: 20px 0 0 0px;
     padding: 10px 0 10px 122px;
    width: 65%;
    transition: all 0.5s ease;
    font-variant:small-caps;
    text-transform: uppercase;
}
.publishertitle::first-letter {} .publisher:hover .publishertitle {
    background: #a33da3;
    clear: both;
    color: white;
    transition: all 0.7s ease;
    cursor: pointer;
}
.circle {
    padding: 10px 12px;
    background: #ac47ac;
    float: left;
    color: #fff;
    margin-top: 20px;
    font-size: 18px;
    cursor: pointer;
}
h2{
 background: none repeat scroll 0 0 #ececf5;
 
    margin: auto;
    background-color: #ececf5;
    padding: 6px 0;
    text-align: center;
    margin-top: 22px;
   
    color: #332e2e;
    font-size: 20px;
    font-variant:small-caps;
    border-left: solid 30px #ef4721;
    width: 50%;
}
.logoimg {
    float: left;
    width: 60px;
    height: 75px;
    margin-top: -27px;
    margin-left: -62px;
}
.publisher:hover .circle {
    padding: 10px 12px 10px 12px;
    border-radius: 0;
    cursor: pointer;
    float: left;
    color: #fff;
    margin-top: 20px;
    transition: all 0.5s ease;
    background-color: #fc7e00;
}
.publisheropened .publishertitle {
    background: #a33da3;

    clear: both;
    color: white;
}

.titleopened .articletitle {
    background: #a33da3;
    
    color: white;
}
.circleopened .circle {
    cursor: pointer;
    background-color: #fc7e00;
}

.details {
    position: absolute;
    background: #ddd;
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 10px;
    text-align: left;
    height: auto;
    overflow: hidden;
}


.top {
    margin: auto;
    float: left;
    width: 100%;
    text-align: center;
}
.topanalysis {
    width: 15%;
    height: 30px;
    text-align: center;
    background: #f59638;
    margin: 50px 70px;
    padding: 20px 10px;
    font-size: 18px;
    color: #000;
    font-weight: 300;
    display: inline-block;
    cursor: pointer;
    /* border-radius: 5px;*/
}
.svgstyle {
    height: 0;
    margin: 100px auto auto;
    padding-bottom: 36%;
    position: relative;
    text-align: center;
    width: 100%;
}
#svgC { 
 height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
} 
.chartdetails {}

.searchterm {
    margin: auto;
    background-color: #ececf5;
  
    padding: 6px 0;
    width: 70%;
    text-align: center;
    margin-top: 20px;
   /* font-family: 'Raleway', sans-serif;*/
    color: #332e2e;
    font-size: 22px;
   /*  font-variant:small-caps;*/
    border-left: solid 30px #ef4721;
    -moz-box-shadow: 3px 5px 5px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 5px 5px 6px 3px#ccc;
}
.searchcount {
    margin: auto;
    float: right;
    padding: 2px;
    padding-left: 5px;
    width: 25%;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 12px;
    text-align: left;
    margin-top: 10px;
    background-color: white;
    border-left: 2px solid #ef8e69;
    color: #4a4a4a;
}
.verses {
    float: right;
    margin-left: 500px;
    margin-top: 30px;
    width: 64%;
}
.vsleft {
    float: left;
    padding-top: 7px;
    width: 15%;
    height: 50%;
    border-bottom: 1px solid #00b1ed;
}
.vsright {
    height: 7px;
    float: left;
    width: 15%;
    border-bottom: 1px solid #00b1ed;
}
.vstext {
    color: #4a4a4a;
    float: left;
    font-size: 12px;
    padding: 0 4px;
    text-align: center;
}
.abovepublisher {
    float: left;
    width: 37%;
    height: 35px;
    margin-left: 130px;
    margin-top: 50px;
    margin-bottom: 30px;
    padding-right: 55px;
    padding-left: 10px;
    font-size: 22px;
}

.mediaintitle{

    font-size:12px;
    color:#af3faf;
    margin:auto;
    text-align:right;
    width:100%;
}

    .notvisible{
    
    display:none;
    }


    .holder{
      cursor: pointer;
    float: left;
    margin: auto;
    overflow: hidden;
    padding: 15px 20px 1px;
    width: 85%;
    }
   
 
    .toparticletitle{

    font-size: 18px;
    color:#1982F6;
    
    }
.toparticletitle:hover{
     color:#444;

    }
      .toparticlecontent{
       width:100%;
     font-size: 15px;
    }
.articlescontainer{
   background-color: #ffffff;
    box-shadow: 0 0 7px 3px #cccccc;
    clear: both;
    font-family: 'Quattrocento Sans',sans-serif;
    height: auto;
    margin: 19px auto;
    overflow: auto;

    text-align: left;
    width: 97%;
}

.articlescontainercluster {
   background-color: #ffffff;
    clear: both;
    font-family: 'Quattrocento Sans',sans-serif;
    height: auto;
    margin: auto;
    overflow: auto;
    text-align: center;
    width: 98%;
   
}
.taghome{
    
   background: none repeat scroll 0 0 #ffffff;
    clear: both;
    color: #ef4721;

    margin: auto auto 0;
    padding: 7px;
    text-align: left;
    text-transform: capitalize;
    width: 97%;
        
    }

.nav{

    background:#333;
    
    margin: 0;
    line-height:30px;
    list-style-type: none;
  
}



.nav li{
   padding:0 20px;
    color:#fff;
    font-size:16px; 
    display: inline;
    border-right:1px solid #fff;
}



.menu {
    margin: 0;
    padding: 0;
    width: 100%;
    background:#333;
}

.menu li {
    display: inline-block;
    text-align: center;
    width: 10%;
}

.menu li:hover,
.menu li:focus {
    background-color: #333;
}

.menu a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
}

.sticky {
    top: 0;
    position: fixed;
}


.articleparent {
   background-color: #ffffff;
    float: left;
    margin: 10px 8px 15px 15px;
    width: 30%;
}
.articletitle {

   /* border-left: 2px solid #fc7e00;*/
    color: #555;
    cursor: pointer;
    font-size: 14px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 5px;
    text-align: left;
    width: 96%;
    
 
}
.articletitle:hover {
    
  /*  background: #fc7e00;  */
    color: #ef4721;
    
}
.articlechild {
     background: none repeat scroll 0 0 #ffffff;
    left: 0;
    margin-left: 14px;
    margin-top: 20px;
    min-height: 300px;
    overflow: hidden;
    padding: 30px 10px;
    position: absolute;
    text-align: left;
    top: auto;
    width: 70%;
    display:none;
    box-shadow: 0px 0px 7px 3px #ccc;
     -moz-box-shadow: 0px 0px 7px 3px #ccc;
    -webkit-box-shadow: 0px 0px 7px 3px #ccc;
    
 
}


.example{

    margin:40px 10px;
    text-align:center;
}
.moreanalysis{
    padding: 10px 12px;
    background: #fff;
    float: left;
    color: #fff;
    margin-top: 20px;
    font-size: 14px;
    cursor: pointer;

}
.timetakes {
    color: #c411c4;
    font-size: 15px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-top:20px;
    text-align: center;
    width: 27%;
}
.articleimage {
 float: left;
    height: 25%;
    margin-left: 40px;
    margin-right: 58px;
    text-align: center;
    width: 27%;
}
.articlecontent {
      float: right;
    line-height: 30px;
    margin-top: 20px;
    width: 67%;
    font-size:17px;
}
.socialcount {
   color: #ef4721;
    font-size: 18px;
    line-height: 30px;
   
    margin-top: 60px;
    text-align: center;
    width: 30%;
    float:left;
    overflow:hidden;
}
.datesite{

color:#aaa;
    font-size: 13px;
}

.morearticles{
  border-radius: 5px;
    clear: both;
    color: #ef4721;
    cursor: pointer;
    float: right;
    font-size: 14px;

}

.tagc {
     clear: both;
    color: #ef4721;
    float: left;
    margin: 10px auto auto;
    text-align: left;
    width: 100%;
}
.articlecontent a{
background: #ef4721;
padding:2px;
    font-size:14px;
    border-radius:5px;
    color:#fff;


}

.tagc a{
  background: #fff;
    color: #8e118e;
    font-size: 15px;
    text-transform: capitalize;

}
.titleurl {
     color: #444;
    font-size: 23px;

    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 96%;
}
.addmore {
  background: none repeat scroll 0 0 #ef4721;
    border-radius: 20px;
    margin: 90px auto;
    padding: 10px;
    text-align: center;
    width: 14%;
    color:#ffffff;
}
.articlecontainerreadmore {
    background-color: #8e118e;
    border-radius: 20px;
    float: left;
    margin: 15px 39%;
    padding: 10px ;
    text-align: center;
    top: 50px;
    width: 260px;
}
.articlecontainerreadmore a {
    text-decoration: none;
    color: white;
}

.counts{
 
     float: left;
    font-size: 25px;
    margin: auto;
    padding-top: 10px 0;
    text-align: center;
    width: 50%;
}

.allsocial{
width:50%;
    overflow:hidden;
    float:left;
    margin:auto;
}
.simagecount img {
    height: 23%; 
    width: 23%;
}
.innersocialcount{
    height: 35px;
    margin: auto auto 5px;
    width: 100%;
    
}
.privacypolicycontent h2{
text-align:left;
border-left:0;
    margin:20px;
    

}

.f{
    color: #c411c4;
    float: left;
    font-size: 15px;
    margin: auto;

    text-align: center;
    width: 100%;
}
.closechild{
float:right;
width:22px;

}

.analyzeurl{
background: none repeat scroll 0 0 #14a7c8;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;

}


.urlcontent{
width:75%;
padding:20px;
margin:auto;
    font-size:18px;
    line-height:30px;
    font-family: 'Quattrocento Sans',sans-serif;   

}

.urltags{
clear: both;
    color: #ef4721;
    float: right;
    margin: auto auto;
   
    text-align: left;
    width: 100%;
}
.urlsocialcount{
   width:60%;
   color: #ef4721;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    overflow:hidden;
    margin:40px auto 0 auto;
}
.urlallsocial{
    width:24%;
    overflow:hidden;
    float:left;
    margin:auto;
}
        
.searchtop{
background: none repeat scroll 0 0 #000000;
    color: #ffffff;
    font-size: 16px;
    overflow: hidden;
    padding: 1px 0;
    text-align: center;
    width: 100%;
     }
     
            
button{
           
    background: none repeat scroll 0 0 #ef4721;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Coda',cursive;
    font-size: 16px;
    height: auto;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px 18px;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
           }

.articlecontent a{
background: #ef4721;
padding:2px;
    font-size:14px;
    border-radius:5px;
    color:#fff;


}

.tagc a{
  background: #fff;
    color: #8e118e;
    font-size: 15px;
    text-transform: capitalize;

}
 .searchbutt {
    float: right;
    margin: 10px;
}
.searchtop button {
    background: none repeat scroll 0 0 #ef4721;
    margin: auto;
    text-align: center;
}
      .topbar{
           
           width:100%;
             background:#16b2f5;
             text-align: center;
            color:#fff;
          overflow:hidden;
          padding-top:40px;
        
           }
            
    .topbar button{
           
         
      background: none repeat scroll 0 0 #333333;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Coda;
    font-size: 16px;
    height: auto;
    letter-spacing: 0;
    margin-bottom: 48px;
    margin-left: 0;
    margin-top: 13px;
    padding: 3px 17px;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
           
           }

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    border-radius: 3px;
    color: #000;
  
    font-family: 'Quattrocento Sans',sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 24px;
    max-width: 100%;
    min-width: 150px;
    outline: medium none;
    padding: 18px 18px 7px 18px;
    vertical-align: middle;
}

footer{
	width:100%;
min-height:80px;
font-size:12px;
left:0;
background:#333;
    overflow:hidden;
   

}

.foot{
    color: #ffffff;
    float: left;
    font-size: 14px;
    margin: 20px 10px 2px;
    width: 31%;
    
}

.foot a {
     float: left;
    font-size: 12px;
    padding: 5px 0 5px 45px;
    width: 82%;
}


@media screen and (min-width: 1440px) {
.articletitle {
   
    cursor: pointer;
     font-size: 16px;
    
    width: 95%;
}
.mediaintitle {
    color: #af3faf;
    font-size: 16px;
    margin: auto;
    text-align: right;
    width: 100%;

}
    .titleurl {
    color: #444;
    font-size: 28px;
    padding: 0;
    text-align: center;
    width: 96%;
}

.articlecontent {
    float: right;
    font-size: 20px;
    line-height: 38px;
    margin-top: 20px;
    width: 67%;
}


}
@media screen and (max-width: 1050px) {
.content{
  width: 65%;
}
.sidebarhome{
width:24%;
}
    .holder{
    padding: 5px 20px 15px;
    width: 90%;
    cursor: pointer;
    }
    .toparticletitle{
   
    font-size: 16px;
    
    }
      .toparticlecontent{
       width:100%;
     font-size: 14px;
    }

.articlescontainercluster {
    clear: both;
    height: auto;
    margin:auto;
    margin-bottom: 10px;
    overflow: auto;
    padding-bottom: 5px;
    text-align: center;
    width: 96%;
}

.articleparent {
    margin:5px 0;
    width: 80%;
    background-color: #fff;
    float: left;
}

.articletitle {
   
    cursor: pointer;
    font-size: 14px;
   padding:0 0 10px 10px;
    width: 95%;


}

.articlechild {
       display: none;
    left: 0;
    margin-left: 20px;
    margin-top: 20px;
    padding: 30px 0;
    width: 95%;
  
}
    .articlecontent {
    float: right;
    line-height: 30px;
    margin-top: 20px;
    width: 95%;
}
    
    .simagecount img {
    height: 40%;
    width: 40%;
}
    

     .allsocial{
    
      float: left;
    margin: auto;
 
    width: 24%;
    }
    

    .socialcount {
   color: #ef4721;
    font-size: 18px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: center;
    width: 90%;
}
    

.f {
    color: #8e118e;
    float: left;
    font-size: 15px;
    margin: auto;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}

}
@media screen and (max-width: 640px) {


.content{
  width: 100%;

}

   
.articlescontainer {
    clear: both;
    height: auto;
    margin:auto;
    margin-bottom: 20px;
    overflow: auto;
    padding-bottom: 5px;
    width: 96%;
}

     .articlecontainerreadmore {
  
    margin: 10px 33%;
  

}
.articleparent {
    margin: 5px 0;
    width: 95%;
    background-color: #fff;
    float: left;
}

.articletitle {
 
    font-size: 14px;
    height: 30px;
     padding:0 0 10px 10px;
    width: 95%;
    text-align:left;
 

}
    .articlecontent {
    float: right;
    line-height: 30px;
    margin-top: 20px;
    width: 94%;
}

.articlechild {
    position: absolute;
   background:#fff;
    top: auto;
    left: 0;
    width: 95%;
     padding: 20px 0;
    margin-top: 20px;
    margin-left: 15px;
    text-align: left;

       display: none;
     -moz-box-shadow: 0px 0px 7px 3px #ccc;
    -webkit-box-shadow: 0px 0px 7px 3px #ccc;
    box-shadow: 0px 0px 7px 3px #ccc;
 
}
    .titleurl {
  color: #444;
    font-size: 20px;
    
    text-align: center;
    width: 96%;
}
    
   .sidebarhome{

display:none;
}
    
}
@media screen and (max-width: 550px) {

.content{
  width: 98%;

}

    .holder{
 cursor: pointer;

    padding: 5px 5px 15px;
    width: 95%;
    }
    .toparticletitle{
    
    font-size: 16px;
    
    }
      .toparticlecontent{
       width:100%;
     font-size: 12px
    }
    .addmore {

    width: 40%;
}
.articlescontainer {
    clear: both;
    height: auto;
    margin:auto;
    margin-bottom: 20px;
    overflow: auto;
    padding-bottom: 5px;
  
    width: 96%;
}

.articleparent {
    margin: 5px 0px;
    width: 90%;
    background-color: #fff;
    float: left;
  
 
}

.articletitle {
 
    font-size: 14px;
    height: 30px;
    padding:0 0 10px 10px;
    width: 95%;
    text-align:left;

  
}

.articlechild {
   background: none repeat scroll 0 0 #fff;
    
    left: 0;
    margin-left: 8px;
    margin-top: 30px;
    padding: 30px 5px;
    position: absolute;
    text-align: left;
    top: auto;
    width: 95%;
    display: none;
   
     -moz-box-shadow: 0px 0px 7px 3px #ccc;
    -webkit-box-shadow: 0px 0px 7px 3px #ccc;
    box-shadow: 0px 0px 7px 3px #ccc;
  
}
    .titleurl {
  color: #444;
    font-size: 18px;
    padding:0 5px ;
    text-align: center;
    width: 92%;
}
    .articlecontent {
      float: right;
     font-size:14px;
    line-height: 20px;
    margin-top: 20px;
    width: 98%;
}
    
    .articlecontainerreadmore {
    background-color: #8e118e;
    border-radius: 20px;
    float: left;
    margin: 10px auto;
    padding: 10px;
    text-align: center;
    top: 50px;

}
.socialcount {
   color: #ef4721;
    font-size: 14px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
    width: 90%;
    float:right;
    
}

.ffcount{
    float: left;
    font-size: 14px;
    width: 60px;
    
    }
  .sidebarhome{

display:none;
}
}

@media screen and (max-width: 480px) {
.content{
  width: 99%;
}
.sidebarhome{

display:none;
}
    
    
    .moreanalysis{
   
    margin-top:0;  
    
}
    .addmore {

    width: 40%;
}
.articlescontainer {
    clear: both;
    height: auto;
    margin:auto;
    margin-bottom: 20px;
    overflow: auto;
    padding-bottom: 5px;
 
    width: 96%;
}

.articleparent {
    margin: 20px 0px;
    width: 90%;
    background-color: #fff;
    float: left;
}

.articletitle {

  font-size: 14px;
    padding: 0 0 10px 10px;
    text-align: left;
    width: 99%;
  
    
}

.articlechild {
   background: none repeat scroll 0 0 #fff;
  
    left: 0;
    margin-left: 5px;
    margin-top: 30px;
    padding: 30px 5px;
    position: absolute;
    text-align: left;
    top: auto;
    width: 95%;
   overflow: hidden;
   
     -moz-box-shadow: 0px 0px 7px 3px #ccc;
    -webkit-box-shadow: 0px 0px 7px 3px #ccc;
    box-shadow: 0px 0px 7px 3px #ccc;
  
}
    .titleurl {
  color: #444;
    font-size: 18px;
    padding: 0 5px;
    text-align: center;
    width: 90%;
}
    
    
    .articlecontainerreadmore {
    background-color: #8e118e;
    border-radius: 20px;
    float: left;
    margin: 10px auto;
    padding: 5px;
    text-align: center;
    top: 50px;
        width:200px;
        font-size:15px;

}
.socialcount {
   color: #ef4721;
    font-size: 14px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: center;
    width: 90%;
}
    .f{
   color: #c411c4;
    float: left;
    font-size: 14px;
    text-align: left;
    width: 150px;
}


.ffcount{
    float: left;
    font-size: 14px;
    width: 90px;
    
    }
}

.down
{
background-image: url("http://news.ooyuz.com/static/Themes/css/img/arrow_down.png");
float :right;
 margin-top: 20px;
height: 35px;
width: 35px;
  background-size:contain;

}


.exploremore
{
background-image: url("http://news.ooyuz.com/static/Themes/css/img/analysis.png");
float :left;
 margin-top: 24px;
height: 45px;
width: 45px;
background-size:contain;

}

.exploremore:hover
{
background-image: url("http://news.ooyuz.com/static/Themes/css/img/prog.png");

}

.sharingbuttons{

    margin:auto;
    text-align: center;
}

  .emm{
      margin:auto;
        margin-top:10px;
        width:300px;
        padding:10px;
        text-align:center;
        border-radius:20px;
        

          color:#fff;
        position:realtive;
        display:none;
    }